<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">A</span>vec le recul du temps, l’aventure coloniale engagée par la France à la fin du <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle peut paraître propice à un renouveau du genre de l’épopée, ou du moins de la tonalité épique. L’expansion territoriale, phénomène sans précédent par sa rapidité et son ampleur, lui offrait un matériau privilégié. Le récit d’exploration ouvrait sur de vastes espaces inconnus, suscitait des périls et des actes héroïques proportionnés à la grandeur des ambitions et à la violence d’une nature sauvage et de peuples inconnus. À l’armée française en mal de victoires depuis la défaite de 1871, occasion était donnée de s’illustrer par des succès militaires et de ranimer l’esprit de conquête, tandis que la volonté d’édifier “la plus grande France”, voire d’aider à la fondation d’États nouveaux, était servie par un courant impérialiste puissant et un <em>lobby</em> colonialiste actif. La réalité, on le sait, fut bien différente. Prioritaire pour beaucoup, la revanche contre l’Allemagne bouchait l’horizon militaire. Menées sur des terres lointaines par un petit nombre de Français à la tête de troupes recrutées sur place, les guerres de conquêtes, loin d’obtenir l’adhésion nationale, ont suscité doutes et controverses. Enfin, la volonté d’héroïser des conquérants conduits par des calculs de rentabilité économique et opposés à des adversaires dévalués par le mépris et la dérision n’allait pas de soi. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Le capitaine Jean-Baptiste Marchand (1863-1934) est à la tête de la Mission...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> <em>La Mission Marchand. I. Congo-Nil, II. Fachoda </em>; <em>La Mission Gallieni. Pacif...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Pour sa part, la littérature, après lui avoir offert un renouveau chez les romantiques, était alors peu réceptive au genre de l’épopée. Fondés sur une <em>mimèsis</em> privilégiant l’observation sur l’imagination, le réalisme et le naturalisme ne sortaient pas plus de l’hexagone que les symbolistes de la chambre close de leurs fantasmes. Le monde colonial n’a donc guère suscité l’intérêt des “grands” auteurs et est devenu l’apanage des écrivains à public populaire peu exigeants en matière de références littéraires. Quant aux pratiques narratologiques propres au genre du roman-feuilleton, elles se prêtaient mieux à l’invention de péripéties individuelles qu’à l’unité et à l’élan du récit épique. Sans doute des tentatives furent-elles faites pour hausser au niveau de la légende les généraux menant la conquête. Par les soldats eux-mêmes comme le colonel Baratier, membre de la colonne Marchand célèbre pour avoir fini sa course à Fachoda, qui publie des récits d’expédition sous le titre d’<em>Épopées africaines</em><sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup><em>.</em> Par des propagandistes comme Harry Alis, directeur de la rédaction du <em>Bulletin du Comité de l’Afrique française</em> jusqu’à sa mort prématurée en 1895, à qui l’on doit <em>À la conquête du Tchad </em>en 1891 et <em>Nos Africains</em> en 1894. Ou encore par de purs romanciers comme Paul d’Ivoi qui s’ingénie avec un succès mitigé à grandir le commandant Marchand, le général Gallieni et le lieutenant-colonel Monteil dans la série <em>Les Grands Explorateurs </em>publiée en fascicules en 1899-1900 chez Fayard<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Mais quelque bienveillance qu’on mette à les lire, il est malaisé de voir dans ces livres, fût-ce en germe, une épopée coloniale.</p>
                    <p class="texte"><span class="paranumber">3</span>Il faut donc chercher ailleurs cet objet rare. Par exemple sous la plume du capitaine Danrit (1855-1916), un écrivain prolifique spécialisé dans le roman militaire. Émile Driant de son vrai nom, il sort au 4<sup>e</sup> rang de Saint-Cyr où il s’est spécialisé dans la topographie. Nommé officier d’ordonnance du général Boulanger en 1884, il épouse l’une de ses filles et voit, de ce fait, sa carrière bloquée par une République méfiante envers le gendre d’un beau-père putschiste. Il se tourne alors vers le roman. Dès 1896, son œuvre littéraire, où il diffuse ses idées bellicistes en décrivant les “guerres de demain”, est couronnée par un prix Montyon, destiné à encourager et récompenser la vertu. Sur les conseils de Maurice Barrès, Driant, alors colonel, adresse, le 12 décembre 1915, une lettre de candidature à l’Académie française, argüant qu’il écrit depuis 25 ans “pour entretenir dans l’âme des jeunes Français le souvenir des provinces perdues et le culte du Drapeau.”</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Driant a servi en Tunisie de mai 1883 à janvier 1886 dans une brigade topog...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Nous reprenons la distinction proposée par Tzvetan Todorov dans <em>Nous et les...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Nous nous référerons ici à l’édition en un volume, illustrée par Paul de Sé...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Animé par un nationalisme farouche, il assiste et applaudit à la dégradation publique du capitaine Dreyfus, regrette que l’on ne fusille pas l’antimilitariste Gustave Hervé, milite comme député (élu en 1910 et réélu en 1914) de la 3<sup>e</sup> circonscription de Nancy pour le réarmement de la France. Féru de cartographie et de statistiques, cet explorateur en chambre possède une vision géostratégique, politique et idéologique de la question coloniale. Il se pose en connaisseur du monde musulman pour avoir été longtemps affecté en Tunisie<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>. Il a de l’humanité une conception brutalement racialiste<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup> et antisémite qui constitue, à la fin du <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle, une pensée répandue dans les milieux de la droite nationaliste et antidémocratique. Compétences et certitudes qu’il exploite en publiant en 1894-1895, chez Flammarion, les 1 279 pages de <em>L’Invasion noire</em>, un roman en quatre volumes intitulés <em>La Mobilisation africaine</em>, <em>Concentration et pèlerinage à la Mecque</em>, <em>À travers l’Europe</em> et <em>Autour de Paris</em><sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. On essaiera ici de montrer comment le modèle antique qui sous-tend explicitement cette fiction coloniale subit des renversements et des transpositions qui, en s’inspirant de la tradition épique, donnent à celle-ci un regain de vitalité inattendu.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Une épopée inversée</a></h1>
                    <p class="texte"><span class="paranumber">5</span>Le roman, dont il serait vain de défendre les mérites proprement littéraires, repose sur deux idées originales. D’abord en ce qu’il est un roman du <em>Djihad</em> opposant musulmans et chrétiens dans une guerre de religions. Danrit – dont le <span style="font-variant:small-caps;">xxi</span><sup>e</sup> siècle rajeunit les problématiques – présente ce qu’il appelle “l’islamisme” comme un péril grave et imminent pesant sur le monde chrétien. Menace intrinsèque à cette religion, dont donne un résumé expéditif :</p>
                    <blockquote>
                      <p class="citation">C’est que l’islamisme a pour lui sa parfaite simplicité. Pour le musulman il y a un seul Dieu, maître de tout. Il y a des peines et des récompenses dont la description est accessible à toutes les intelligences, et sa morale est renfermée tout entière dans un livre de 200 pages.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">De là l’argument central de sa fiction. Il imagine que “le descendant et l’élu du Prophète” (p. 14), Abd-ul-M’Hamed, Sultan de Constantinople et Commandeur des croyants, a été détrôné par les intrigues des Anglais et a décidé de “reprendre la grande chevauchée musulmane des premiers temps de l’Hégire” (<em>ibid.</em>). Dans cet espoir, le Sultan réconcilie sunnites et chiites, rassemble toutes les branches de l’Islam et, grâce aux prêcheurs radicaux qu’il a missionnés dans tout le continent, convertit l’Afrique animiste entière et la range sous son autorité religieuse. Esprit intégriste et totalitaire, il se dresse dans le prologue du roman sur une pyramide de cadavres décapités et voue l’Europe à la destruction : </p>
                    <blockquote>
                      <p class="citation">– L’Europe est pourrie ! […] elle est pourrie comme ces vieux sycomores que le vent du sud abat tout d’un coup, pourrie dans ses mœurs, pourrie dans sa religion ! <br />“<em>Tout peuple qui perd sa foi marche à la décadence</em>”, a dit le livre du Prophète : <br />Or, la foi est morte dans cette société trop vieille, usée par le bien-être. <br />La décadence est venue. <br />La mort doit suivre. <br />Ses peuples sont prêts à s’entre-déchirer.<br />Pour se préparer à la guerre, ils se vautrent dans le luxe et les plaisirs coupables. <br />Cet arbre n’attend plus que la hache. <br />La hache, c’est à moi que Dieu l’a confiée. <br />Quand l’heure aura sonné, je vous jetterai sur le sol des infidèles comme le semeur jette une poignée de grains dans un champ et “<em>sous vos pas tout deviendra ruine”</em>, suivant la parole du Prophète (p. 15-16). </p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> <em>L’Invasion noire</em> comporte aussi sa part, inévitable dans une intrigue de ro...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Pour Danrit, “c’est le monde musulman tout entier qui se lève contre les chrétiens” (p. 109). Mais son roman ne met pas seulement aux prises des religions et des civilisations<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup> : il raconte aussi une guerre raciale dressant les Noirs, préalablement fanatisés par le Sultan, contre la race blanche colonisatrice accusée de les humilier. Avec de telles hypothèses, chaque camp, composé d’une foule de peuples ou de nations coalisés, dresse contre l’autre des millions de personnes qui jouent leur survie. Le manichéisme, propice à la simplification axiologique, peut ainsi fonctionner à plein.</p>
                    <p class="texte"><span class="paranumber">7</span>L’affabulation événementielle en bénéficie tout autant. Non seulement la profusion de peuples engagés dans cet immense conflit démultiplie à l’infini le nombre d’affrontements possibles, mais leurs déplacements nécessitent un espace fictionnel gigantesque, lui aussi favorable au grandissement épique. Ampleur illustrée par la géographie imaginée par ce topographe halluciné qu’était le capitaine Danrit. Exception faite de l’Amérique, sa guerre couvre en effet tous les continents : l’Afrique, l’Europe et l’Asie. Aucune région d’Afrique ne se dérobe à l’appel au <em>Djihad</em> ; aucun pays d’Europe, hormis l’insulaire Grande-Bretagne, n’échappe à l’invasion ; quant à l’Asie, elle est impliquée du Moyen-Orient jusqu’aux Indes où les habitants se raccommodent avec leurs ennemis musulmans pour lutter contre l’Anglais, leur “oppresseur commun” (p. 416), et même jusqu’à la Chine et au Japon qui se rallient au Sultan pour attaquer l’Europe via la Turquie. Préscience réelle d’un romancier qui, s’il n’a pas fait personnellement la guerre de 1870 (il avait alors 15 ans), a envisagé et mis en fiction, avant bien d’autres, deux phénomènes propres à la polémologie du <span style="font-variant:small-caps;">xx</span><sup>e</sup> siècle : la massification et la mondialisation des guerres. Quant à la cible ultime de cette révolte contre-coloniale, c’est “cette France qu’Abd-ul-M’Hamed représentait à ses soldats comme le pays le plus riche du monde, comme le plus beau des climats, comme la terre promise où l’Islam n’avait jamais pénétré, et où son triomphe serait définitif lorsqu’il aurait planté son croissant sur la grande ville, <span style="font-variant:small-caps;">Paris</span>.” (p. 915)</p>
                    <p class="texte"><span class="paranumber">8</span>La seconde idée novatrice du romancier, on le voit, réside dans l’inversion du scénario colonial attendu. Danrit remplace le mouvement Nord-Sud de la colonisation de l’Afrique par un mouvement Sud-Nord qui porte les peuples colonisés à envahir l’Europe colonisatrice. Conscient de cette singularité dérangeante, il résume l’idée-force de son roman – “l’invasion future de l’Europe par les masses musulmanes d’Afrique fanatisées par un sultan de génie” – et s’en explique devant Jules Verne qui avait accepté d’être le dédicataire de son roman :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Dédicace présente sur l’exemplaire conservé par la Bibliothèque nationale d...</p>
                        </li>
                      </ul>
                      <p class="citation">Il repose sur une donnée bien problématique, puisque, à l’époque où nous vivons, c’est l’inverse qui se produit, les puissances européennes découpant le Continent noir en tranches proportionnées à leur appétit et s’en partageant comme un vil bétail les populations primitives<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Voir sur ce point, Jean-Marie Seillan, <em>Aux sources du roman colonial. L’Afr...</em></p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">De l’aveu même de son auteur, le “Continent noir” joue ainsi un rôle paradoxal, intéressant par sa place minoritaire dans les romans contemporains<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup> : il apparaît comme une puissance expansionniste et dominatrice, le roman devenant une épopée de la résistance de l’Europe face à la révolte et à l’invasion des peuples qu’elle a assujettis. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Comme le titre du roman l’indique sans équivoque, l’affrontement interconti...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>De là la composition singulière de ce livre quadripartite. Épopée de la défaite occidentale, les trois premières parties racontent pourquoi et comment les divers pays d’Europe sont vaincus militairement et dévastés les uns après les autres par l’invasion noire. C’est dans la dernière partie seulement qu’un sursaut assure au continent une victoire inespérée et lui permet <em>in extremis</em> de survivre. Ce retournement de situation qui sauve d’un coup la civilisation occidentale, la chrétienté et la race blanche<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup> est – chauvinisme oblige – le fait de la France et tout particulièrement de Paris. En transposant ainsi au niveau intercontinental le “Et s’il n’en reste qu’un, je serai celui-là” hugolien, Danrit donne à son roman sa colonne vertébrale idéologique : la défense de la patrie française en danger, qui tourne vite en un nationalisme dictatorial, se confond avec les intérêts de la civilisation et constitue la source morale de la grandeur épique.</p>
                    <p class="texte"><span class="paranumber">10</span>En découle un autre renversement essentiel dans un roman militaire. La guerre de conquête coloniale traditionnelle est, on le sait, une guerre asymétrique du fait de la disproportion qualitative des armements entre les forces européennes d’invasion et celles dont dispose l’éventuelle résistance africaine. Or, pour que l’Occident soit vaincu, il faut que sa stratégie se trouve dépassée – un temps du moins – par celle des armées primitives. Pour ce faire, Danrit retourne l’asymétrie au bénéfice des assaillants africains, auxquels il prête un triple avantage. Leur effectif est déclaré inépuisable et rangé au service d’une tactique rudimentaire mais imparable, décrite dès l’ouverture du livre : “Soudain, de tous les côtés à la fois, des myriades de nègres apparurent, grouillant, se poussant, bondissant, tombant, rampant, accourant à toute vitesse, affreux, hideux, semblables à des légions de démons” (p. 6). Ensuite en raison de l’extrême rusticité de leurs besoins : les stratèges occidentaux découvrent, stupéfiés, qu’on ne peut pas couper les lignes d’opération d’une armée qui n’en possède pas, ni l’affamer puisque des cannibales ayant “la chair humaine à discrétion” (p. 994) ne manquent jamais d’approvisionnement. Enfin du fait de l’utilisation d’armes <em>low cost</em> d’une prodigieuse efficacité : malgré leur manque de torpilleurs et de torpilles, les assaillants parviennent, par exemple, à couler la flotte anglaise réunie près d’Obock grâce à des nageurs Danakils poussant devant eux des radeaux de liège chargés d’explosifs ; dans le même esprit, le recours à la guerre bactériologique leur permet de reprendre Constantinople, Omar, le fils du Sultan, faisant précéder ses hommes d’”une troupe de cholériques et de pestiférés destinés à creuser dans l’ancien monde un premier sillon de mort” (p. 666), avant de bombarder la cité d’une “pluie de corps décomposés et purulents” du haut de ses aérostats. </p>
                    <p class="texte"><span class="paranumber">11</span>Mais la supériorité des musulmans réside plus encore, à les en croire eux-mêmes, dans l’affaiblissement moral des Européens. Omar, qui les connaît pour avoir fait ses études à Saint-Cyr, les sait aveuglés par leur orgueil et incapables de “se douter que des barbares comme nous disposent de moyens assez sérieux pour les inquiéter” (p. 423) ; son père le Sultan, jugeant leurs sociétés divisées par le matérialisme et les inégalités sociales, assure pour sa part que “cette Europe si pourrie contient des milliers de mécontents, de misérables et de désespérés, pour lesquels l’or aura plus d’attrait que le patriotisme” (p. 430). La guerre militaire coloniale repose ainsi sur un soubassement identitaire dont l’envahisseur compte tirer parti. De là le pessimisme de De Melval, le héros français, sorti de la même promotion de Saint-Cyr qu’Omar : “J’ai bien peur que la race blanche ait fait son temps ; elle est arrivée à l’état de décadence qui appelle le barbare” (p. 767). Appartenant à une race arrogante qui ignore son propre déclin, l’Européen sera supplanté par les races que les cycles de l’histoire portent au pouvoir.</p>
                    <p class="texte"><span class="paranumber">12</span>Tous les éléments paraissent ainsi rassemblés pour faire de ce roman une épopée de la déroute et de la destruction. Il n’en est rien cependant, car Danrit n’oublie pas le caractère fondateur du récit épique et voit dans la décadence redoutée le moteur d’une régénération nationale. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. <em>Nation (re)building</em> </a></h1>
                    <p class="texte"><span class="paranumber">13</span>Non qu’il s’agisse de fonder <em>ex nihilo</em> une nation nouvelle, comme le fait Jules Verne dans <em>Les Cinq cents millions de la Bégum </em>ou dans<em> Les Naufragés du Jonathan</em>. Militaire formé à l’esprit de revanche sur l’Allemagne, Danrit entend exalter le patriotisme français. Il est en effet convaincu que le monde occidental est frappé de décadence morale, politique et biologique et se propose de le <em>refonder</em> au moyen de la guerre. “C’est elle, <em>écrit-il</em>, qui retrempe les races, elle qui arrête les nations sur la pente de la décomposition sociale ; elle, enfin, qui rend aux individus le sentiment du devoir et du sacrifice !<em>”</em> (p. 1272). Après avoir fait table rase de la civilisation européenne, il se charge, à l’extrême fin de son roman, de décrire la nation régénérée qui s’édifiera sur les ruines de l’ancienne. </p>
                    <p class="texte"><span class="paranumber">14</span>À l’intérieur, la terreur provoquée par les Niams-Niams assiégeant Paris déclenche une révolution politique et morale génératrice d’institutions nouvelles. La conduite de la France est confiée au Maréchal d’Arc qui jouit sur le champ d’une “confiance universelle”, ses compatriotes, “fidèles au culte de Jeanne d’Arc enfin canonisée, [voyant] dans ce choix l’intervention divine qui avait déjà sauvé la France au <span style="font-variant:small-caps;">xv</span><sup>e</sup> siècle” (p. 963). S’ensuit une cascade de réformes : abolition de la démocratie au profit d’”un régime dictatorial ne comportant plus ni électeurs ni élus”, fermeture de la Bourse dont les agioteurs sont livrés aux cannibales qui les mettent à la broche, interdiction des courses de chevaux et de l’alcool, épuration spontanée des mœurs, de la presse, de l’édition et du répertoire des théâtres, auxquels le Parisien <em>reborn</em> préfère désormais les prières publiques et les processions religieuses. Ordre moral qui s’appuie sur une épuration ethnique, dont Danrit explique qu’elle s’est accomplie naturellement :</p>
                    <blockquote>
                      <p class="citation">L’Invasion noire fut un événement providentiel. En traînant derrière elle de meurtrières épidémies, elle pratiqua une large saignée dans la race blanche ; mais elle frappa surtout ceux à qui un sang vicié, une vie déréglée ou une faiblesse héréditaire constituaient une réceptivité plus grande, et il ne laissa debout que les éléments sains, aptes à rénover la race de Japhet.<br />Dans l’ordre moral, elle montra aux Blancs l’abîme où s’effondrent les peuples qui n’ont plus de croyance et dont le veau d’or est le maître. Elle leur permit de se ressaisir avant la chute, et prolongea ainsi de plusieurs siècles une race dont l’histoire était celle de l’humanité (p. 1127).</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">15</span>À l’extérieur, la France nouvelle, forte de son triomphe militaire, remodèle l’Europe selon un principe d’homogénéisation ethnique. Danrit redessine les frontières, redistribue les populations en fonction des “trois grandes races” gréco-latine, slave et germanique, dont les membres sont forcés de rejoindre leur aire identitaire et priés de n’en plus sortir. Quant à la question coloniale, point de départ de sa fiction, elle se résout sans embarras. Le renversement des rôles qui s’est produit lors de l’invasion du Nord par le Sud déculpabilise les colonisateurs qui transfèrent la responsabilité de la guerre aux colonisés : ceux-ci étant les vrais agresseurs, l’expansion et la répression coloniales sont présentées comme des mesures légitimes d’auto-défense. Les Africains, explique Danrit, ont perdu leur droit à l’existence territoriale et méritent que l’avenir consacre “le triomphe définitif de la race blanche sur les envahisseurs venus du noir continent” (p. 1207). L’Afrique blanche va donc remplacer la noire. Ce dont les vainqueurs se félicitent chaudement dans les derniers mots du roman : “Hurrah pour l’Afrique ! elle a voulu se déverser sur l’Europe : c’est nous qui maintenant allons nous déverser sur elle ! Le continent noir va changer de couleur ! Hurrah pour l’Afrique !” (p. 1254).</p>
                    <p class="texte"><span class="paranumber">16</span>Au total, guerre de civilisations et de religions, affrontements de masses humaines innombrables sur des territoires gigantesques, disproportion des forces propice à la commission d’actes héroïques désespérés, manichéisme puissant sous-tendu par un esprit collectif, édification d’un esprit national redressé : l’argument romanesque mis au point par le capitaine Danrit rejoint sur bien des points la tradition de l’épopée. Nul doute qu’il en ait eu conscience à voir l’inscription intertextuelle du genre dans son roman-feuilleton.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Épopée et intertextualité</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Préface de l’édition de 1859, éd. Claude Millet, Paris, Le Livre de poche ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Loin de surgir <em>ex nihilo</em>, l’épique puise dans le riche vivier de la littérature occidentale. Sans doute ne trouve-t-on pas trace dans le roman de l’<em>Arma virumque cano</em> virgilien, de l’invocation à la Muse ni de la descente du héros aux enfers. Rien non plus des “petites épopées” de Hugo chantant “l’épanouissement du genre humain de siècle en siècle, l’homme montant des ténèbres à l’idéal, la transfiguration paradisiaque de l’enfer terrestre, l’éclosion lente et suprême de la liberté<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>“, ni des épopées africaines authentiques, comme <em>Soundjata</em> ou <em>Da Monzon de Segou</em>, que Danrit ne connaissait évidemment pas.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> La référence homérique sert à héroïser Omar, le fils du Sultan, “dont le n...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Un scénario voisin a inspiré au romancier guyanais Bertène Juminer sa <em>Reva...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>Il n’empêche : Danrit, conscient de l’identité générique de son récit, conçoit celui-ci comme une industrie de recyclage. Son roman fourmille de références intertextuelles formant un méli-mélo d’histoire et de légendes bibliques, gréco-romaines et médiévales censées lui conférer, par un effet de reconnaissance attendu du lecteur, une grandeur épique. L’épisode des fils de Noé dans la <em>Genèse</em> est évidemment sollicité pour décrire la guerre qui jette “les uns contre les autres les descendants de Cham et de Japhet” et expliquer <em>in fine </em>que “de nouveau ceux de Cham port[ent] le poids de la malédiction antique” (p. 1213). <em>L’Iliade</em> occupe aussi une place d’honneur, Danrit ouvrant son troisième volume par une reconnaissance de dette : “Dans son immortelle <em>Iliade</em>, Homère nous montre Jupiter environné des Dieux de l’Olympe et, la foudre en main, assistant impassible aux luttes héroïques entre Grecs et Troyens<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>“ (p. 641). Les grandes invasions du Bas-Empire romain forment un autre un hyporécit : “Pourquoi Abd-ul-M’hamed, ce chef possible d’une religion dont l’impulsion fut irrésistible aux <span style="font-variant:small-caps;">vii</span><sup>e</sup> et <span style="font-variant:small-caps;">viii</span><sup>e</sup> siècles, ne pourrait-il renouveler les exploits des Alaric, des Genséric et des Odoacre qui, suivis de quelques centaines de mille hommes seulement, vinrent s’asseoir dans Rome ?” (p. 637). L’ennemi étant le musulman, autrement dit le Sarrazin,<em> L’Invasion noire </em>n’oublie pas <em>La Chanson de Roland</em>, les armées arabes de sa fiction remontant vers Paris par les Pyrénées après avoir franchi le tunnel de Gibraltar, creusé récemment. Quant à l’occupation de l’Espagne qui ouvre la voie à l’invasion de la France, Danrit la voit comme la revanche des Arabes qui avaient dû évacuer Grenade lors de la <em>Reconquista</em> en 1492, conformément au conseil donné par le Sultan à son fils : “rappelle-toi que l’Alhambra doit redevenir le palais d’un nouveau khalife d’Occident” (p. 125). Et il resterait à vérifier si la fin de son roman n’est pas inspirée de l’<em>Orlando furioso</em>, le poème épique de l’Arioste qui, au début du <span style="font-variant:small-caps;">xvi</span><sup>e</sup> siècle, avait imaginé le siège de Paris par les Sarrasins<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Danrit propose une date incomplète appartenant, pour qui écrit dans les an...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>Des mythes historiques construits par l’Histoire de France républicaine et inscrits dans la mémoire scolaire s’y adjoignent. Convoquant le souvenir de Charles Martel qui a, comme on dit, “arrêté les Arabes à Poitiers”, Danrit hausse son affabulation au niveau de la légende en la présentant comme la réédition des exploits accomplis 1 200 ans plus tôt. “Quel rapprochement entre ces deux dates : 732 et 19..<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup> ! quelle analogie entre les deux situations à douze siècles d’intervalle !” (p. 962). Et quelle promesse de victoire lorsqu’il ajoute : “Là où d’autres avaient fléchi, la vieille France tiendrait bon.” (p. 962). De même, il se garde d’oublier Jeanne d’Arc, héroïne de la libération du territoire national, en faisant descendre directement d’elle le chef des armées françaises, le maréchal d’Arc, qui bénéficie de ses accointances avec le Ciel : “C’était un superbe soldat ; de taille moyenne, bien découplé, portant haut la tête, il était bien le type du général français, à la démarche fière, à l’œil profond, aux moustaches conquérantes, au sourire bon enfant.” (p. 992). Scénarios de récupération historique à l’œuvre aussi pour le reste de l’Europe : Athènes se fortifie contre les barbares “comme à l’époque de Xerxès” (p. 743) ; les Serbes, désireux de ”faire renaître l’antique Serbie du <span style="font-variant:small-caps;">xiv</span><sup>e</sup> siècle” (p. 867), n’ont “qu’une ambition, celle de faire disparaître de leur capitale tout ce qui rappelait la servitude ottomane” (p. 872) ; avant de succomber, Vienne se rappelle le siège de 1683 et l’héroïsme des “Polonais de Sobieski” qui avaient “sauvé la chrétienté” (p. 870).</p>
                    <p class="texte"><span class="paranumber">20</span>En l’absence de vénérables modèles historiques, Danrit ne répugne pas aux références récentes. Références littéraires lorsqu’il note que les troupes nègres entrant à Villers-Cotteret saluent leur ancêtre dans la statue d’Alexandre Dumas, “avec son type créole très accusé et ses cheveux crépus” (p. 1120), ou qu’il compare les résistants français sacrifiés aux “mercenaires de Flaubert enfermés par Hamilcar dans le défilé de la Hache” (p. 1191). Dans le même dessein, il confie les rôles héroïques de sa fiction à des contemporains consacrés par l’opinion publique : à la tête des troupes françaises, il promeut général le capitaine Marchand, qui, avant de devenir en 1899 l’homme de Fachoda, est encore “l’ancien explorateur de la région de Kong” (p. 1128) ; dans le rôle du savant chargé de gérer scientifiquement la résistance aux assiégeants, il embauche une autre célébrité de l’époque en la personne de Camille Flammarion, directeur de l’Observatoire de Paris, “le promoteur du fameux télescope avec lequel il avait découvert des villes, des canaux et des objets en mouvement sur la planète Mars” (p. 1144). </p>
                    <p class="texte"><span class="paranumber">21</span>À l’instar de l’épopée dont une des fonctions est d’éterniser la mémoire des héros, Danrit gratifie les siens d’une grandeur légendaire en les honorant de célébrations solennelles. À l’ingénieur Gautier, l’immortel inventeur du gaz létal qui a permis d’éliminer d’un coup les trois millions de cannibales encerclant Paris, il accorde des funérailles nationales et dresse sa “statue colossale […] sur l’Arc de triomphe, piédestal digne de lui, puisque son pays lui doit le salut et la liberté ; d’un geste superbe le savant semble dire aux hordes musulmanes : ‘Vous n’irez pas plus loin !’ ” (p. 1247). Mais il n’oublie pas non plus Kassongo, le roi du Congo qui périt sur son éléphant de guerre blindé en combattant l’évêque de Soissons [<em>sic</em>]. Pour célébrer sa mémoire, il introduit dans son récit d’anticipation une commémoration analeptique visant à reconnaître l’héroïsme à l’antique d’un ennemi valeureux :</p>
                    <blockquote>
                      <p class="citation">Aujourd’hui, ses habitants [de Soissons] montrent encore avec orgueil le tumulus sous lequel reposent Kassongo et sa puissante monture. Ses gardes l’avaient enterré là, le soir même de sa mort, aux lueurs de l’incendie ; […] ils avaient fait une escorte à leur chef et sur un bûcher de hauteur fantastique, ils avaient entassé le corps de l’évêque et de ses prêtres, afin que la fumée lui en parvînt comme un agréable encens dans le paradis d’Allah. (p. 1139).</p>
                    </blockquote>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">IV. Épopée et actualité</a></h1>
                    <p class="texte"><span class="paranumber">22</span>Jouant avec adresse sur un autre tableau, Danrit se réapproprie des pans entiers de l’histoire coloniale en nourrissant son roman de l’événementialité immédiate, qu’il grossit démesurément afin de la rendre lisible. Car <em>L’Invasion noire</em> orchestre par son ampleur géographique les crises et les angoisses géostratégiques de la fin du <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle et, dans bien des cas, du siècle suivant.</p>
                    <p class="texte"><span class="paranumber">23</span>Celles d’abord de l’histoire coloniale récente ou même en cours. Danrit ancre sa fiction dans le roman réel que constitue à la fin du <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle l’exploration de l’Afrique. Il l’exploite de façon systématique, en retraite un grand nombre d’épisodes et en nomme les acteurs avec références livresques et notes de bas de page.</p>
                    <p class="texte"><span class="paranumber">24</span>Ainsi l’argument premier de sa fiction est-il directement inspiré de l’histoire du prophète caché, le Mahdi du Soudan. Les lecteurs attentifs à la question coloniale n’ignoraient pas que ce dernier avait été un des plus redoutables adversaires des Anglais : il avait assiégé et pris la ville de Khartoum (le général Gordon est tué en mars 1884), qui sera reprise en 1898 seulement, c’est-à-dire après la publication du roman de Danrit, lors de la bataille d’Omdurman, par le général Kitchener. En ce sens, ils reconnaissaient aisément dans le sultan Abd-ul-M’Hamed un Mahdi plus ambitieux et mieux organisé. C’est aussi le cas de la question de l’esclavagisme, les insurgés africains de <em>L’Invasion noire</em> étant animés d’une volonté de revanche ou de vengeance contre ceux qui ont pratiqué le trafic d’esclaves à leur détriment. C’est pourquoi le roman confie l’islamisation des peuples du Congo à Nzigué, le fils de Tippo-Tib, le célèbre marchand d’esclaves de Zanzibar. Cherchant ses modèles dans la résistance anticoloniale, Danrit nous apprend encore qu’Omar, fils et principal stratège du Sultan, calque ses règles d’organisation militaire et de discipline sur celles d’Abd el Kader, disparu dix ans plus tôt (p. 155-156). De même raconte-t-il dans un épisode à effet d’authentification comment l’armée noire s’empare du royaume de Ménélik, le Roi des Rois qui avait renié la religion du Prophète et dont le roi Mounza apporte la tête tranchée au Sultan (p. 442). Par un foisonnement de références fugitives, il multiplie les noms des explorateurs français : ici la mission du colonel Monteil qui “dans son dernier et merveilleux voyage à travers l’Afrique” avait relié “le Tchad aux sources du Nil” (p. 2) ; là celles de Crampel, de Dybowski, de Brazza et de Mizon entre le lac Tchad et le Congo dans les années 1890-92 (p. 138), ailleurs le massacre de la colonne du “vaillant colonel Bonnier”, survenu près de Tombouctou le 15 janvier 1894 (p. 74), sans oublier le projet de construction du chemin de fer transsaharien reliant Tombouctou à l’Algérie. <em>Name dropping</em> qui fait résonner, dans l’esprit des lecteurs curieux de l’actualité coloniale, des événements réels déjà plus ou moins mythifiés par la presse de l’époque.</p>
                    <p class="texte"><span class="paranumber">25</span>Le passé et l’actualité immédiate ne sont pas seuls en cause. Le roman laisse affleurer les grands conflits à venir et leur trouve des issues radicales favorables à son pays – sans qu’il lui en coûte rien. C’est le cas de la guerre franco-allemande que les revanchards des années 1890-1900 jugeaient inévitable. L’officier français Émile Driant, qui en faisait partie, ne sous-estimait nullement la vertu morale et la puissance militaire d’un tel ennemi, mais c’est le capitaine Danrit qui lui souffle la solution : lorsque la coalition musulmane africaine, envahissant l’Europe à partir de Constantinople, se heurte à l’armée allemande commandée par… Frédéric IV, le Sultan la décime sans avoir à combattre en répandant dans ses rangs le bacille de la peste. Et Danrit ne s’arrête pas en si bon chemin. Pourquoi ne pas mettre aussi un terme définitif à la vieille inimitié franco-anglaise que ravive la compétition coloniale ? Les victoires de papier ne coûtant rien, il détruit la puissance britannique : sortie seule victorieuse de l’invasion noire qu’avait provoquée la félonie anglaise, la France profite de son élan pour franchir la Manche, occuper Londres et l’Angleterre et renommer le pays la “Petite Bretagne”. Comme on le voit, si épopée il y a, c’est aussi celle du triomphe – imaginaire – de l’impérialisme français.</p>
                    <p class="texte"><span class="paranumber">26</span>Autre tension internationale liquidée par la fiction : la cohabitation d’Israël et de ses voisins arabes au Proche-Orient. Danrit n’a attendu ni Theodor Herzl ni le premier congrès sioniste pour mesurer l’importance historique du rêve religieux messianique et des mouvements naissants d’émigration vers Eretz Israël. Il perçoit les problèmes de coexistence entre Juifs et Arabes en Palestine, alors partie de l’Empire ottoman, et impute le projet sioniste, en cours de réalisation dans le futur proche de sa politique-fiction, aux “puissants financiers de Paris, de Londres, de Francfort et de Vienne” (p. 472). Pure affaire financière où la religion, à ses yeux, n’a point de part. “En dix ans, Jérusalem avait été transformée par eux dans un délire d’enthousiasme où les millions battaient la charge. […] Une Bourse avait été bâtie près de la maison de David et la mosquée d’Omar avait été rasée” (<em>ibid.</em>). Du même coup, le roman règle le conflit territorial par un génocide que le narrateur se garde de réprouver. </p>
                    <blockquote>
                      <p class="citation">L’Invasion noire allait mettre fin à ce rêve d’une race dispersée à la surface du globe, rêve malencontreux s’il en fut jamais, puisque, réunissant en un seul point la presque totalité de ses membres errants, il permit à l’Islam de les détruire tous d’un seul coup (<em>id.</em>). </p>
                    </blockquote>
                    <p class="paragraphesansretrait">Et Danrit de clore le livre II sur une vision d’une ampleur épique : “Au commencement de ce <span style="font-variant:small-caps;">xx</span><sup>e</sup> siècle, tout rempli du bruit de l’or, les Juifs avaient oublié les vertus guerrières de leurs ancêtres et les exemples de vitalité de leur race ; dès lors, ce ne fut plus un combat, mais un massacre ; pendant trois jours le sang coula à flots dans les rues” (p. 636). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Attentats de Vaillant à la Chambre des députés, de Henry au café Terminus,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>Il n’est pas jusqu’à la répression de l’antimilitarisme qui n’entre au service de la fiction. Le roman<em> </em>paraît en effet en 1894-95, années des attentats anarchistes de Paris<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>, et porte la trace de la peur qu’ils ont suscitée. Entré au service de l’Islam, l’un des traîtres du roman, nommé Zérouk, est démasqué : il porte le tatouage <em>WF</em> (<em>Without Fatherland</em>) de l’anarchisme international dont il entreprend la défense en prononçant un discours louangeur. Il est exécuté par un officier français en présence d’un homologue anglais qui, pour une fois, l’approuve : “Vous avez frappé à la tête de cet odieux parti, négation de l’honneur et du patriotisme” (p. 562). </p>
                    <p class="texte"><span class="paranumber">28</span>Comme on en juge, c’est bien dans la tête d’un officier français frustré de promotions et de victoires que se déroule <em>L’Invasion noire</em>. En faisant d’un trait de plume table rase de tous ceux qu’il tient pour des adversaires de son pays, celui-ci donne à sa fiction une dimension qui la rapproche aussi de l’épopée.</p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">V. Épopée et merveilleux</a></h1>
                    <p class="texte"><span class="paranumber">29</span>Si Danrit sait que le merveilleux est une composante essentielle de l’épopée antique ou médiévale, il n’ignore pas que celui-ci est le fait d’une société théologique fondée sur une foi qui a déserté le monde moderne. Assurer que les Français accordent la victoire à la volonté du Ciel qui avait animé Jeanne d’Arc ne lui suffit pas. Il modernise l’intervention du surnaturel dans l’action humaine en l’adaptant aux différents adversaires en présence, tout en préservant, dans chacun des cas, le double effet de <em>fascinans</em> et de <em>tremendum </em>qui atteste l’apparition du sacré dans la vie des hommes.</p>
                    <p class="texte"><span class="paranumber">30</span>Parmi ceux qu’il appelle les “sauvages”, c’est le mépris de la douleur qui tient lieu de surnaturel aux yeux de la rationalité incarnée par les Blancs. Témoin cet acte d’automutilation opéré sur son propre corps par un soldat africain puni pour avoir vendu son fusil :</p>
                    <blockquote>
                      <p class="citation">[La femme] prit le pied de son mari dans ses mains, et, muni d’un couteau très acéré, l’homme, en deux coups circulaires vigoureusement donnés, se désarticula la cheville.<br />Le pied tomba sanglant et inerte sur le sol.<br />Avec une vitesse extraordinaire la femme, saisissant avec une pince le cuivre rougi, l’avait appliquée sur le moignon du noir, arrêtant ainsi, comme par enchantement, l’effusion de sang. […]<br />L’opéré avait repris son chibouk, laissant à sa femme le soin de panser la plaie, et regardant fixement le fils du sultan comme s’il eût voulu lui dire : “J’ai expié ma faute. Trouves-tu que j’aie manqué d’adresse et de courage ?” (p. 150).</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Spectacle sidérant dont l’officier français, qui en est témoin, tire une inquiétante leçon en se demandant si “les armes perfectionnées, les machines à tuer les plus récentes, les troupes les plus aguerries, auraient raison de ces millions d’êtres pour qui la douleur ne comptait pas” (p. 150-151). Car ceux-ci, il n’en doute pas, ont “un système nerveux moins sensible” que celui des Blancs. Et si le mythe de l’invulnérabilité attaché aux héros comme Achille ou Siegfried n’était pas un mythe ?</p>
                    <p class="texte"><span class="paranumber">31</span>Dans le camp européen où la science positive a supplanté la croyance religieuse, Danrit rajeunit le merveilleux sous la forme de la science-fiction, sa guerre fictive se déroulant une quinzaine d’années après la publication du roman. Dépossédés de la maîtrise du Ciel, les Dieux de l’épopée antique ne suivent plus les batailles humaines du haut de l’Olympe, mais les officiers français y suppléent en les surplombant, invulnérables, dans des ballons qui les rendent omniscients, voire omnipotents. De fait, numériquement incapable de résister au sol à l’afflux des trois millions de cannibales qui encerclent Paris, l’armée française asphyxie les assiégeants par un gaz diffusé par 346 ballons portant dans leurs flancs “la mort d’une race tout entière” (p. 1182). “C’était, <em>commente Danrit</em>, transposé dans le domaine scientifique des temps modernes, la légende des Dieux combattant à Troie sur les nuages et des guerriers terrestres leur envoyant des javelots impuissants” (p. 1190). Rien ne vaut l’autodivinisation des officiers pour raffermir le moral des troupes. </p>
                    <p class="texte"><span class="paranumber">32</span>Paradoxalement, le secours apporté par la science au surnaturel érodé par l’esprit d’examen affecte aussi le monde musulman, tel du moins que le romancier le conçoit. Le Sultan Abd-ul-M’hamed, Commandeur des croyants, a beau être un homme de foi, il n’entend ni “s’en remettre à Dieu seul du soin de conduire les événements” (p. 606), ni se priver de l’aide précieuse qu’apporterait une bonne théophanie. Il n’hésite donc pas à monter une supercherie pour fanatiser ses troupes. Tirant prétexte du fait que Mahomet lui-même, à l’instar de César et d’Alexandre le Grand, “simulait souvent des extases et des communications divines, alors qu’elles ne s’étaient pas produites” (p. 604), il bricole un faux miracle au moyen de la technologie moderne : à l’aide de trois machinistes, d’un ballon aérostatique, de téléphones, de puissantes lampes à incandescence et de haut-parleurs, il met en son et lumière une “Résurrection de Mahomet” (“Mohammed, lève-toi !”) en illuminant dans le ciel nocturne de La Mecque l’élévation de son cercueil, le Prophète s’adressant en personne à ses fidèles pour les engager à la guerre sainte. Bref, “une machination de théâtre n’eût pas mieux réussi !” (p. 630). Au lecteur qui se demanderait s’il faut craindre l’invasion musulmane quand les croyants sont cyniquement manipulés par le plus charismatique de leurs chefs religieux, Danrit ne répond pas.</p>
                    <p class="texte"><span class="paranumber">33</span>Qu’il soit réduit à une différence biologique, à une supériorité technologique ou à une pure mystification, le merveilleux épique ne subsiste, on le voit, que sous des formes dégradées dans le monde positiviste et désacralisé de <em>L’Invasion noire</em>, mais sa rémanence n’en atteste pas moins une fidélité générique que confirment certains traits de la rhétorique du romancier.</p>
                    <h1 class="texte"><a href="#tocfrom1n6" id="tocto1n6">VI. Épopée et rhétorique</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Formule de Marie-Ève Thérenty dans “Le long et le quotidien. De la dilatat...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">34</span>La dimension épique possède évidemment son inscription textuelle. Si Danrit révèle une indéniable vocation pour ce type de récit, il ne compose ni un poème en douze chants suivant le canon antique, ni une de ces <em>Petites épopées</em> hugoliennes – qui atteignent parfois plus de mille vers. Mais il déploie sa fiction sur une durée diégétique considérable, le remodelage radical du monde auquel il se livre – et qu’il se garde de dater – nécessitant pour s’accomplir de très nombreuses années, voire plusieurs décennies. Pourtant, si les quatre livres de la fiction s’étendent sur un nombre de pages peu commun, l’affabulateur ne recourt ni à l’invention aléatoire qui caractérise les publications par fascicules, ni à la “dilatation médiatique<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>“ chère aux feuilletonistes, puisque ses derniers chapitres, loin de tirer à la ligne, connaissent une accélération sensible de la vitesse narrative. La durée considérable de lecture donne ainsi au lecteur l’illusion, parfois assez efficace pour qui accepte de se prêter au jeu, de voir se dérouler des événements de dimension historique.</p>
                    <p class="texte"><span class="paranumber">35</span>Ambition soutenue par une rhétorique conventionnelle. Pour peindre la coalition islamiste en marche, Danrit fait proliférer les métaphores et les comparaisons empruntées aux forces irrépressibles de la nature. L’immense cheminement accompli par les hordes africaines entre l’équateur et l’Europe s’y prête mieux que tout. L’avancée sur La Mecque, où l’armée d’invasion se rassemble, conduit ainsi le romancier à donner à son Afrique sauvage la puissance des phénomènes géologiques dévastateurs : “Dans ce long couloir de 12 000 km de long sur 100 de large, une partie de l’Afrique se déversait comme une coulée de lave entre deux fissures de rochers” (p. 594). Ou encore : “Le flot humain roula vers le Nord, d’une marche lente mais sûre, comme celle des sables dont le sirocco pousse devant lui les nappes brûlantes” (p. 620). </p>
                    <p class="texte"><span class="paranumber">36</span>Dans le domaine du bestiaire, lui aussi dominant dans l’épopée antique, la peinture de l’invasion noire affectionne, non pas le lion homérique, mais les espèces animales répugnantes et pullulantes. “C’était un amoncellement d’êtres humains, <em>écrit Danrit</em>, un grouillement comparable à celui des criquets rongeant une vigne. […] Un grondement immense montait vers la nacelle : il ressemblait au bruit de la mer déferlant sur une côte granitique. […] c’était le nombre, le nombre écrasant, qui engloutit, étouffe, et, finalement, triomphe” (p. 268). De fait, <em>L’Invasion noire</em> est une épopée de la submersion. À preuve, la vision du champ de bataille survolé par un ballon :</p>
                    <blockquote>
                      <p class="citation">L’armée noire n’avait plus aucune forme : c’était la fourmilière victorieuse, qui envahit et recouvre le cadavre tombé. Chacune des fractions françaises, encore debout, ressemblait à un morceau d’aimant roulé dans de la limaille de fer (p. 304).</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">37</span>Danrit décrit ainsi le massacre des 25 000 hommes de l’armée française près de Laghouat : “Le 2<sup>e</sup> régiment des chasseurs d’Afrique venait de se fondre dans cette effroyable tourmente comme un morceau de lave dans une coulée de l’Etna. […] Que peuvent quelques rochers oubliés contre la mer qui déferle et mugit, lorsqu’elle vient d’emporter la digue ?” (p. 299-301). Orchestrant l’ensemble, le romancier en tire, par exemple, la clausule symphonique du chapitre VI de la première partie :</p>
                    <blockquote>
                      <p class="citation">Tout le long des vallées, suivant le cours des fleuves, s’ouvrant un chemin à travers les forêts vierges, les colonnes épaisses s’écoulaient, convergeant vers le Nord-Est. […]<br />Devant ces torrents, les animaux sauvages fuyaient épouvantés, n’échappant à une colonne que pour tomber dans une autre, semblables à des moucherons affolés se débattant au milieu d’une fourmilière. […]<br />L’Invasion noire était en marche ! (p. 171)</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Conscient des ressources de son sujet, Danrit joue de l’anaphore pour produire une tonalité épique. Il dresse ainsi la longue litanie des trésors de la culture européenne détruits, vague par vague, par les hordes africaines :</p>
                    <blockquote>
                      <p class="citation">Et les Gallas brûlèrent Munich, la cité artistique semblable à un musée d’architecture […]. <br />Et les farouches Somalis ne laissèrent pas un monument debout dans la coquette cité de Salzbourg […]. <br />Et les Masaï campèrent au milieu des ruines d’Augsbourg […]. <br />Et les Fans jetèrent bas, au son de leurs tambourins de cuivre, la haute flèche du dôme de Landshut (p. 912).</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">38</span>Des différents <em>topoï</em> de l’épopée guerrière, le dénombrement est le plus productif. S’inspirant du chant II de <em>L’Iliade</em> qui dresse le célèbre catalogue des vaisseaux achéens et la liste des peuples et des chefs troyens et alliés (Dardaniens, Lyciens, Phrygiens, Thraces), Danrit fait l’inventaire, peuple par peuple, des troupes et des armements. Dans l’impossibilité de les demander aux muses qui habitent “les demeures Olympiennes” et “savent toutes choses”, il les emprunte, plus prosaïquement, à “l’ouvrage savant du commandant Molard : <em>Puissance militaire des États d’Europe</em> – édition de 1895” (p. 638). Sans craindre de rompre la narration, l’officier-romancier prend un naïf plaisir à établir force tableaux de chiffres, à compter hommes, armées, divisions, navires, aérostats et canons et à examiner leurs mérites. Lorsqu’il s’agit des tribus africaines, ses calculs restent approximatifs, mais une fois les envahisseurs entrés en Europe, il dresse, pays par pays, les états des troupes de première ligne et de deuxième ligne en fonction des lois et règlements militaires de chacun. Mâtinée de maniaquerie administrative, la tradition homérique accouche ainsi d’un objet littéraire hybride qui tire un bénéfice poétique bizarre de la quantification. À l’abondance des chiffres exorbitants, des superlatifs et des hyperboles, le roman ajoute même une emphase typographique en recourant aux caractères gras, aux italiques et aux capitales pour souligner la grandeur prodigieuse des faits rapportés.</p>
                    <p class="texte"><span class="paranumber">39</span>Quant au <em>furor</em> et à la démesure propres au héros épique, on les cherche en vain. Sans doute les scènes de batailles et les empoignades d’homme à homme abondent-elles, mais elles concernent plus les figures de second rang que le héros lui-même. Non que de Melval soit couard ou économe de ses forces, mais parce que Danrit a compris que les temps des combats singuliers sont révolus, que les guerres à venir se gagneront par la recherche scientifique et puissance industrielle. Plus de duels ni de grands coups d’épée, mais des locomotives électriques “tueuses” et des ballons dirigeables à hélice en aluminium chromé de soixante mètres de long. Grisé par les ressources illimitées de la science, il invente le gilet pare-balles et “l’obus à microbes” (p. 828), il empoisonne les rivières, il électrifie les rails, met au point un gaz létal qui asphyxie les millions d’Africains assiégeant Paris et imagine – père oublié de la robotique martiale – des automates métalliques indestructibles : épopée de la chimie et de la quincaillerie guerrière dont le romancier belliciste, ébloui par sa propre affabulation, tire lui-même la leçon : “Quel coup de fouet pour l’intelligence d’une race !” (p. 831).<br /> </p>
                    <p class="texte"><span class="paranumber">40</span>Au total, ce vaste roman militaire et militariste est paradoxal de multiples façons. Sans doute atteste-t-il la prégnance du modèle épique antique à une époque où se multiplient les guerres de conquête coloniale au Soudan, au Dahomey et à Madagascar. Mais la résistance à la colonisation, habituellement restreinte au territoire du peuple colonisé, y prend une forme inversée : c’est l’Afrique islamisée qui porte la guerre en Europe ; c’est le colonisé et non le conquérant qui a la charge d’assumer les valeurs de l’épopée. Changement radical qui réactualise profondément ces valeurs. À la guerre d’acquisition territoriale (le Sultan rêve de reconstituer le califat), s’adjoint une guerre identitaire qui fait se heurter des civilisations et des religions mutuellement désireuses de se détruire. L’internationalisation du conflit qui en découle tend à désindividualiser le héros épique : elle le dépouille des hauts faits nourrissant sa légende, au bénéfice des masses combattantes dont la puissance réside, d’un côté dans le nombre, de l’autre dans la maîtrise technologique. Elle provoque également un phénomène de laïcisation de l’épopée. Non que Danrit méprise, on l’a vu, le merveilleux à l’œuvre dans les modèles de l’Antiquité, mais il sait, en les transposant, que le surnaturel inspire le scepticisme dans une société sécularisée : l’ingénieur a congédié les dieux anciens ; le foudre de Jupiter a pris la forme industrialisée de la balle dum-dum. Pour autant, et contrairement à ce que l’on pourrait croire, cette épopée ne provoque nullement la naissance d’une nation africaine puisque c’est la vieille nation française qui, en remportant seule la victoire, se trouve forcée <em>in fine</em> de se reconstruire sur des bases différentes. </p>
                    <p class="texte"><span class="paranumber">41</span>Force est aussi de constater – toutes considérations idéologiques mises à part – que ce roman publié dans les années 1890 montre une saisissante intuition des problématiques de politique internationale posées aux <span style="font-variant:small-caps;">xx</span><sup>e</sup> et <span style="font-variant:small-caps;">xxi</span><sup>e</sup> siècles. Bien avant les gouvernements qui gèrent le présent et l’histoire courte, la fiction romanesque a permis au capitaine Danrit de percevoir qu’il pourrait exister, longtemps après lui, une résistance organisée de l’Afrique à la colonisation, et une montée en puissance d’un extrémisme islamiste fédérateur et conquérant. Mais Danrit va plus loin. Une fois qu’il a assuré, à l’extrême fin de sa fiction, le triomphe de l’armée française sur les peuples d’Afrique, il imagine la façon dont la France salvatrice installe en Europe des régimes dictatoriaux de type fasciste sur les ruines d’une démocratie qu’il déteste. Pour régler définitivement les conflits internes au continent, il va jusqu’à redessiner la carte de ses populations : trois territoires étanches, définis au moyen de déplacements et de remplacements de populations obéissant à des principes d’épuration et d’homogénéisation ethnique, séparent désormais la “race gréco-latine” de la “race slave” et de la “race germanique” (p. 1260-1261). </p>
                    <p class="texte"><span class="paranumber">42</span>Sans prêter au capitaine Danrit des capacités de visionnaire, il faut bien observer qu’aucune autre fiction romanesque contemporaine, à notre connaissance, n’a développé à ce degré les potentialités dévastatrices de l’idéologie racialiste. Concluons donc que l’imaginaire épique, par le fait qu’il prend en charge non des aventures individuelles mais le destin des peuples, reste, à la fin du <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle où le genre épique lui-même est entré en déshérence, un instrument heuristique pour analyser des phénomènes collectifs et comprendre l’incessante violence de l’histoire humaine.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Le capitaine Jean-Baptiste Marchand (1863-1934) est à la tête de la Mission Congo-Nil, chargée de relier les bassins des deux fleuves et de fonder un protectorat français au sud de l’Égypte, pour faire pièce à la colonisation britannique. En 1899, sa résistance aux troupes du général Kitchener à Fachoda menace de déclencher un conflit international. Sous ses ordres, le lieutenant Albert Baratier traverse, au prix de grandes difficultés, les marais du Bahr el-Ghazal. Devenu colonel, il en tirera des récits affichant leur appartenance générique :<em> À travers l'Afrique</em>, Paris, Fayard, 1912 ; <em>Épopées africaines</em>, Paris, Perrin, 1913.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> <em>La Mission Marchand. I. Congo-Nil, II. Fachoda </em>; <em>La Mission Gallieni. Pacification de Madagascar. I. Les Ministres. II. La Reine</em> ;<em> Le Lt-Colonel Monteil, de Saint-Louis-du-Sénégal au lac Tchad et à Tripoli. I. Sénégal et Niger, II. Congo-Nil</em>. Sur cette série, lire notre article “Paul d’Ivoi et la fabrique des héros : la série des ‘grands explorateurs’ ”, <em>Le Rocambole</em>, n<sup>o</sup> 70, printemps 2015, p. 65-82.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Driant a servi en Tunisie de mai 1883 à janvier 1886 dans une brigade topographique, de janvier 1888 à octobre 1892, puis de novembre 1896 à février 1899 comme officier dans un régiment de zouaves. Il est mis à la retraite en 1905 et est tué à l’ennemi, devant Verdun, en février 1916. Nous devons ces informations sur la carrière et l’œuvre de Driant à la thèse de Daniel David, <em>Armée, politique et littérature : Driant ou le nationalisme en son temps</em> (Université de Montpellier III, 1992, 532 p.).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Nous reprenons la distinction proposée par Tzvetan Todorov dans <em>Nous et les autres</em> entre <em>racisme</em>, qui désigne “un comportement”, et <em>racialisme</em>, qui qualifie “une idéologie”. Cette dernière affirme l’existence des races, leur différence biologique et leur inégalité morale (Paris, Seuil, 1989, p. 133-140).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Nous nous référerons ici à l’édition en un volume, illustrée par Paul de Sémant, parue à Paris chez Flammarion en 1894, en faisant suivre chaque citation de sa pagination entre parenthèses. Dans le même esprit, Danrit publiera en 1909, chez le même éditeur, une <em>Invasion jaune</em>, bâtie sur un modèle narratif similaire : I. La Mobilisation sino-japonaise II. Haine de jaunes III. À travers l’Europe. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> <em>L’Invasion noire</em> comporte aussi sa part, inévitable dans une intrigue de roman feuilleton, d’aventures sentimentales ou de conflits interindividuels que nous passons sous silence.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Dédicace présente sur l’exemplaire conservé par la Bibliothèque nationale de France, cote 8<sup>o</sup> Y<sup>2</sup> 5447, et acceptée par Jules Verne dans une lettre datée d’octobre 1894. Jules Verne remercie son “cher capitaine” en ces termes : “Vous voulez bien me dédier votre nouvel ouvrage, <em>L’Invasion noire</em> ; cependant, après le succès de <em>La Guerre de demain</em>, personne ne peut penser qu’un parrain soit nécessaire pour présenter vos livres au public lettré. Ne se recommandent-ils pas d’eux-mêmes par leur originalité toute spéciale ? Je n'accepte donc ce titre que parce qu’il me permet de vous donner un double témoignage d’estime personnelle et de confraternité littéraire.”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Voir sur ce point, Jean-Marie Seillan, <em>Aux sources du roman colonial. L’Afrique à la fin du </em><em><span style="font-variant:small-caps;">xix</span></em><sup><em>e</em></sup><em> siècle</em>, Paris, Karthala, 2006, <em>passim</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Comme le titre du roman l’indique sans équivoque, l’affrontement intercontinental repose sur une partition racialiste de l’humanité. Danrit enseigne qu’il ne faut pas “supprimer la barrière qui sépare les grandes races humaines” (p. 815) et que la victoire de l’Europe assure, <em>in fine</em>, “le triomphe définitif de la race blanche sur les envahisseurs venus du noir continent” (p. 1207).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Préface de l’édition de 1859, éd. Claude Millet, Paris, Le Livre de poche classique, 2000, p. 50.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> La référence homérique sert à héroïser Omar, le fils du Sultan, “dont le nom planait déjà dans toute l'Afrique, enveloppé d’une légende admirative et tenant dans les récits naïfs des noirs le rôle d’Achille dans les chants d’Homère.” (p. 863).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Un scénario voisin a inspiré au romancier guyanais Bertène Juminer sa <em>Revanche de Bozambo</em> (Paris, Présence africaine, 1968). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Danrit propose une date incomplète appartenant, pour qui écrit dans les années 1890, au <span style="font-variant:small-caps;">xx</span><sup>e</sup> siècle à venir.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Attentats de Vaillant à la Chambre des députés, de Henry au café Terminus, de Caserio sur la personne du président de la République Sadi-Carnot, tous suivis par l’exécution du coupable.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Formule de Marie-Ève Thérenty dans “Le long et le quotidien. De la dilatation médiatique des romans au <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle”, <em>La Taille des romans</em>, Alexandre Jefen et Tiphaine Samoyault (éd.), Paris, Classiques Garnier, 2013, p. 131-148.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Baratier, colonel Albert, <em>À travers l’Afrique</em>, Paris, Fayard, 1912. </p>
                      <p class="bibliographie">Baratier, colonel Albert, <em>Épopées africaines</em>, Paris, Perrin, 1913.</p>
                      <p class="bibliographie">Danrit, capitaine,<em> L’Invasion noire</em> (I. <em>La Mobilisation africaine</em> II. <em>Concentration et pèlerinage à la Mecque</em> III. <em>À travers l’Europe</em>, IV. <em>Autour de Paris</em>), illustrations de Paul de Sémant, Paris, Flammarion, 1894.</p>
                      <p class="bibliographie">David, Daniel, <em>Armée, politique et littérature : Driant ou le nationalisme en son temps</em>, thèse de doctorat, Université de Montpellier III, 1992.</p>
                      <p class="bibliographie">Hugo, Victor, <em>La Légende des siècles</em>, éd. Claude Millet, Paris, Le Livre de poche classique, 2000.</p>
                      <p class="bibliographie">Juminer, Bertène, <em>Revanche de Bozambo</em>, Paris, Présence africaine, 1968.</p>
                      <p class="bibliographie">Seillan, Jean-Marie, <em>Aux sources du roman colonial. L’Afrique à la fin du </em><em><span style="font-variant:small-caps;">xix</span></em><sup><em>e</em></sup><em> siècle</em>, Paris, Karthala, 2006.</p>
                      <p class="bibliographie">Thérenty, Marie-Ève, “Le long et le quotidien. De la dilatation médiatique des romans au <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècle”, <em>La Taille des romans</em>, Alexandre Jefen et Tiphaine Samoyault (dir.), Paris, Classiques Garnier, 2013, p. 131-148.</p>
                      <p class="bibliographie">Todorov, Tzvetan, <em>Nous et les autres</em>, Paris, Seuil, 1989.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jean-Marie <span class="familyName">Seillan</span>, «Une épopée djihadiste : <em>L’Invasion noire</em>, du capitaine Danrit», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/296-une-epopee-djihadiste-l-invasion-noire-du-capitaine-danrit</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/297">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Marie&nbsp;  <span class="smallcaps">Seillan</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Jean-Marie Seillan a enseign&eacute; dans plusieurs universit&eacute;s africaines et est actuellement professeur &eacute;m&eacute;rite de litt&eacute;rature fran&ccedil;aise du <span style="font-variant:small-caps">xix</span><sup>e</sup> si&egrave;cle &agrave; l&rsquo;universit&eacute; Nice C&ocirc;te d&rsquo;Azur. Il est l&rsquo;auteur de <em>Aux sources du roman colonial. L&rsquo;Afrique &agrave; la fin du </em><em><span style="font-variant:small-caps">xix</span></em><sup><em>e</em></sup><em> si&egrave;cle (1863-1914)</em>.<em> </em>(Paris, Karthala, 2006, 509 pages). Il a r&eacute;&eacute;dit&eacute; et pr&eacute;fac&eacute; trois romans et r&eacute;cit de voyage de cette &eacute;poque (<em>Le Pays des N&egrave;gres blancs, Les Colons du Tangan&icirc;ka, Une Fran&ccedil;aise au Soudan</em> (Paris,<em> </em>L&rsquo;Harmattan, collection &ldquo;Autrement m&ecirc;mes&rdquo;, 2005, 2006, 2007) et co-organis&eacute;, au sein de la Soci&eacute;t&eacute; Internationale d&rsquo;&Eacute;tudes de la Litt&eacute;rature de l&rsquo;&Egrave;re Coloniale, plusieurs colloques sur ces questions&nbsp;: <em>Le D&eacute;senchantement colonial</em>, <em>L&rsquo;Aventure coloniale</em>.<em> Les Nouveaux Mondes coloniaux</em>, parus aux<em> </em>&eacute;ditions Kailash, Pondich&eacute;ry/Paris, en 2010, 2011 et 2014.</p>
                    </div>                    </div>
</xml>
